@charset "UTF-8";

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	width:100%;
	min-width:1000px ;
	height: auto !important;
	font-family:sans-serif;
	font-size: 12px;
	line-height: 13px;
}

.fix-block{
width:100%;	
    height: 400px;
position: fixed;
z-index: 1000;
}

.header{
	background-color: #fff;
	color: #000;
	width:100%;

	height:130px;
	padding:2px 0px;
	border-bottom: 1px solid #222;
-webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 box-sizing: border-box;

}
.logoimg{
   
    margin-top: 0px;
    margin-left: 40px;
   float: left; 
}

.logo{
    width: 55px;
    margin-top: 10px;
    margin-left: 10px;
   float: left; 
}
.logo2{
    width: 45px;
    margin-top: 15px;
    margin-left: 10px;

}
.dsl{
font-size:16px;
color:#888;
font-weight:800;
}

.supporter{
position :absolute;
left :850px;
    width: 350px;
    margin: 10px 250px 0px 10px;
}


.nav-block{
   width:1100px;
    margin: 20px 10px 0px 70px;
    text-align: left;
    
	font-size: 15px;
    
 clear: left;
}
.nav{
   
    margin: 30px 10px 10px 100px;
	font-size: 12px;
    color: dimgray;
   float: left; 
}
.nav2{
   
    margin: 10px 10px 0px 100px;
	font-size: 12px;
    color: dimgray;
   float: left; 
}

.univname{
    margin-left: 15px;
	margin-top: 30px;
	font-size: 25px;
    color: #000;
    
   float: left; 
}


.line{
    margin-left: 0px;
     margin-right: 5px;
	margin-top: 30px;
    
	font-size: 35px;
    color: #000;
    
   float: left; 
}
.dititle{
    margin-left: 10px;
	margin-top: 30px;
	font-size: 25px;
    font-weight: bold;
    color: #000;
    
   float: left; 
}
.textbox{
	width:100%;
	color: #000;
 
    
  background-image: url(img/bgtop.jpg);
  background-repeat: no-repeat;
  background-size:cover;
	height:330px;
	padding:0px 0px;
	border-bottom: 1px solid #222;
	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
 
  	box-sizing: border-box;
 clear: left;
}
.img-mask{
       /* 透過した黒を重ねる */
    height:330px;
	background-color: rgba(0,0,0,0.5);
	/* どの範囲に重ねるかを指定 */
	position: relative;
    top: 0px;
	right: 0;
    bottom: 0;
	left: 0;
	content: ' '; 
        }

.textbox-title{
    z-index: 10000 !important;
    position: absolute;
    top: 150px;
	width:100%;
	color: red;
    font-size: 33px;
 　　margin-top: 10px;
   padding-top:10px; 
   padding-left: 40px;

}

.textbox-subtitle{
	width:100%;
   
	color: #fff;
    font-size: 35px;
   
    　margin-top: 30px;
  padding-top:30px; 
   padding-left: 50px;
  font-weight: 600;

}


.input-block{
	width:100%;
    
	color: #000;
    font-size: 15px;
   /* margin-top: 10px; */
  margin-left: 40px;
    margin-bottom: 30px;
 
/*clear: left; */
   
}

.input-lblock{
	
    
	color: #000;
    font-size: 15px;
    margin-top: 10px;
  margin-left: 40px;
    margin-bottom: 30px;
float: left;
}

.keyword-box{
	width:480px;
     height: 40px;
	color: #fff;
    font-size: 28px;
    padding-left: 15px;
  float: left;
   margin-top: 1px;
     margin-left: 20px;

}
.keyword{
	width:250px;
     height: auto;
	color: #888;
    line-height: 20px;
    font-size: 14px;
    padding-left: 10px;
  float: left;
   margin: 0px 10px 20px 100px;
     

}

.space1{
	width:400px;
     height: 8px;
    
	clear: left;

}

.sbtn{
	width:120px;
     height: 30px;
	color: #fff;
    font-size: 20px;
    text-align: center;
    padding-top:16px; 
 
  float: left;
   margin-top: 105px;
    margin-left: 40px;
 background-color: cornflowerblue;
}

.textbox-subtitle2{
	width:auto;
    line-height: 20px;
	color: #fff;
    font-size: 18px;
 clear: left;
    margin-left: 50px;
   margin-top: 10px;
    margin-bottom: 3px;

}




.searchbox{
	
	color: #000;
	width:100%;
	 margin-top:20px;
	/*position: relative;*/
	padding:40px 0px;
	/*border-bottom: 1px solid #222;*/
	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
   	box-sizing: border-box;
   
clear: left;
}


.mainlist{
    
    height:380px;
}

.backimg1{
	background-image: url(img/bg_top01.jpg);
}

.boxcolor1{
	background-color: #fff;
	
}
.boxcolor2{
	background-color: #000;
    
    height: auto;
	z-index: auto;
}

.boxcolor3{
	background-color: #000;
    
    height: 200px;
	z-index: auto;
}




.textcolor1{
	color:#000;
	
}
.textcolor2{
	color:#fff;
	
}

.category-name{
	
	height: 160px;
	font-size: 24px;
    font-weight:1000;
    
    text-align: center;
  
	 margin-top: 150px;
	 padding-top:150px;
	
}
.category-name1{
	
	height: 160px;
	font-size: 24px;
    font-weight:1000;
    
    text-align: center;
  
	 margin-top: 80px;
	 padding-top:10px;
	
}
.category-name2{
	
	height: 160px;
	font-size: 24px;
	
    font-weight:800;
    
    text-align: center;
  
	margin-top: 0px;
	 padding-top:10px;
	
}
.category-name2 a:hover{
}



.isit-block{
	
	
	width:420px;
    height: auto;
	margin-left: 15px;
	margin-top: 15px;
	margin-right: 15px;
	margin-bottom:15px;
    float:left;
   

}

.block-name{
	
	font-size: 25px;
    line-height: 30px;
    margin-bottom:10px;

}
.inner-block{
	
	
	width:420px;
    
   
	background-color: #888;
    padding-left:15px;
    float:left;
    font-size: 15px;
    line-height: 20px;

    	margin-left: 5px;
	margin-top: 15px;
	margin-right: 5px;
	margin-bottom:15px;
    
}
.s12{
	font-size: 12px;
    
}

 .list-name{
	font-size: 16px;
	 line-height:24px;
    padding-left:50px;
      padding-right:40px;
     padding-top:8px;
      padding-bottom:8px;
    
}
.list-name2{
   
	font-size: 16px;
	 line-height: 24px;
    padding-left:30px;
     padding-top:5px;
    font-weight: bold;
     color:#666;
}

.list-name21{
   
	font-size: 16px;
	 line-height: 24px;
    padding-left:30px;
     padding-top:5px;
    font-weight: bold;
     color:#f5f5f5;
}
.list-name22{
   
	font-size: 14px;
	 line-height: 22px;
    padding-left:30px;
     padding-top:5px;
}

.list-name3{
    clear: both;
	font-size: 28px;
	 line-height: 34px;
    text-align: center;
    
}
.list-name31{
    clear: both;
	font-size: 28px;
	 line-height: 32px;
    text-align: center;
    
}

.list-name32{
    clear: both;
	font-size: 30px;
	 line-height: 34px;
    text-align: center;
    color:#fff;
     
}
.list-name41{
    color: #fff;
    clear: both;
	font-size: 16px;
	 line-height: 24px;
    padding-top:5px;
    padding-left:30px;
    font-weight: 400;
   
}
.list-name42{
    color: #fff;
    clear: both;
	font-size: 14px;
	 line-height: 24px;
    padding-left:30px;
    padding-top:5px;
     padding-right:30px;
    font-weight: bold;
}
.list-name4{
    color: #ddd;
    clear: both;
	font-size: 14px;
	 line-height: 24px;
    padding-left:30px;
    padding-top:5px;
     padding-right:30px;
}
 .list-name a:hover{
	font-size: 16px;
	 line-height: 10px;
     color: #fff;
   font-weight: bold;
    
}
.list-name2 a:hover{
	font-size: 20px;
	 line-height: 10px;
     color: #fff;
   font-weight: bold;
    
}
.list-name3 a:hover{
	font-size: 30px;
	 line-height: 10px;
     color: #fff;
   font-weight: bold;
    
}
.list-name31 a:hover{
	font-size: 28px;
	 line-height: 10px;
     color: #fff;
   font-weight: bold;
    
}

.list-name32 a:hover{
	font-size: 30px;
	 line-height: 30px;
     color: #fff;
   font-weight: bold;
    
}
.list-name42 a:hover{
	font-size: 18px;
     color: #fff;
   font-weight: bold;
    
}
.list-name4 a:hover{
	
     color: #fff;
   font-weight: bold;
    
}


.profile{
    
	font-size: 14px;
	 line-height: 24px;
    text-align:center;
}
.profile  a:hover{
    color: #fff;
   font-weight: bold;
}

.arrow{
    position: relative;
   top:18px;
}
.link{
    font-style: 24px;
    font-weight: 600;
   
	color: #000;
    text-decoration-line: none;
    clear: both;
}

.link2{
    
	color:#fff;
    text-decoration-line: none;
    
}
.link a:hover{
	
	
	font-size: 30px;
    font-weight:1000;
   
}

.link2 a:hover{
	
	
	font-size: 30px;
    font-weight:1000;
   
}
.list-color1,{
  
   background-color: whitesmoke; 
      
}


.list-color1:hover,.list-color2:hover{
  
   background-color: darkgray; 
      
}


.list-color2{
  
    background-color: #333333;
      
}

.height600{
	
	height:650px;
}


.height400{
	
	height:460px;
}
.height500{
	
	height:550px;
}


.height300{
	
	height:300px;
}

.label-name{
	
	
	font-size: 24px;
    font-weight: 600;
    line-height: 20px;
   /*padding-left:100px; */
   text-align: center;
    padding-top: 45px;
    padding-bottom: 10px;
}



.block-img{
	width:180px;
    height:150px;
	
	border: 1px solid #222;
    
    margin-left: 110px;
	
	margin-right: 2px;
	margin-bottom: 2px;
    overflow: hidden;
}
.block-img:hover{
 width:180px;
    height:150px;
	
	border: 2px solid #ffcc00;
    
    margin-left: 110px;
	
	margin-right: 2px;
	margin-bottom: 2px;
    overflow: hidden;
         
}


.margin-35{
	

	margin-top: -45px;


}

.margin-45{
	

	margin-top: -55px;


}

.potalimg{
	
	
	width:40px;
    height:40px;
	
	position: relative;
    top: -50px;
    margin-left: 10px;
	margin-top: 2px;
	margin-right: 15px;
	margin-bottom: 2px;
    overflow: hidden;

}

.potalimg2{
	
	
	width:25px;
    height:25px;
	position: relative;
    top: 6px;
	
    margin-left: 20px;
	margin-top: 8px;
	margin-right: 2px;
	margin-bottom: 2px;
    overflow: hidden;

}

.potalimg3{
	
	
	width:25px;
    height:25px;
	position: relative;
    top: 5px;
	
    margin-left: 20px;
	margin-top: 8px;
	margin-right: 8px;
	margin-bottom: 2px;
    overflow: hidden;

}

.potalimg4{
	
	
	width:40px;
    height:40px;
	
	position: relative;
    top: -80px;
    margin-left: 10px;
	margin-top: 2px;
	margin-right: 15px;
	margin-bottom: 2px;
    overflow: hidden;

}

.indexlist{
	
	
	width:250px;
    

}

.outline{
	
	
	width:100%;
     float:left;
z-index: auto;
}



.footer{
	
	color: #fff;
    background-color: #000;
	width:100%;
    height:50px;
    
    padding-left: 40px;
	padding-top: 60px;
     padding-right: 40px;
	 font-size: 12px;
	line-height: 13px;
    clear: left;

}

.ft1{
	
	
	
    text-align: left;
float:left;
}


.ft2{
	
	
	
    text-align: right;
 padding-right: 40px;
}

.sagalinkbox{
    
 
	width: 400px;
	height: 510px;
    margin-top: 40px;
	margin-left: 20px;
     background-color: #000;
    float:left;
}

.sagalink{
    
 
	width: 400px;
	height: 100px;
	
     background-color: #000;
    float:left;
}

.sagalabel-name{
    height: 28px;
 font-size: 20px;
    font-weight: bold;
    line-height: 20px;
   
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px
     clear:left;
}
.sagabox{

padding-top: 10px;
font-size: 14px;
    line-height: 22px;
 /*padding-left: 20px; */ 
}

.sagatable{

width: 400px;
 /*padding-left: 20px; */ 
}
/* バー　*/
.rect{
    
 position: relative;
	width: 6px;
	height: 70px;
	border: 1px solid #fff; 
    margin-left: 40px;
    padding-top: 10px;
     background-color: #fff;
    float:left;
}


/* 円 */
.play {
	font-size: 40px;
	position: relative;
	width: 35px;
	height: 35px;
	border: 1px solid #fff;
	border-radius: 100%;
    background-color: #fff;
    float:left;
}
.play2 {
	font-size: 40px;
position: relative;
    left: 130px;
	width: 35px;
	height: 35px;
	border: 1px solid #fff;
	border-radius: 100%;
    background-color: #fff;
    float:left;
}
/* マーク */
.play::before {
	content: "";
	position: absolute;
	top: 7px;
	left: 12px;
	width: 0;
	height: 0;
	border-top: 11px solid transparent;
	border-left: 19px solid #888;
	border-bottom: 11px solid transparent;
}
.play2::before {
	content: "";
	position: relative;
	top: 7px;
	left: 10px;
	width: 0;
	height: 0;
	border-top: 11px solid transparent;
	border-left: 19px solid #888;
	border-bottom: 11px solid transparent;
     float:left;
}


.rect:hover{
    
 
	border: 1px solid #888; 
    
     background-color: #888;
   
}


/* 円 */
.play:hover {
	
	border: 1px solid #888;
	
    background-color: #888;
   
}
/* マーク */
.play:hover::before {
	
	
	border-left: 19px solid #fff;
	
}






.toppage{
    width: 100%;
    height:80px;
    
    font-size: 20px;
    color: black;
    text-decoration: none;
    text-align: center;
    padding-top: 50px;
    clear: left;
}
.box{
	
	
	width:250px;
    height:200px;
	padding:20px 0px;
	border: 1px solid #222;
    background-color: #ccc;
   border-radius: 10px;
    font-size: 20px;
   line-height: 30px;
    text-align: justify;
    margin-left: 2px;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
   
}




